:root {
  font-size: 30px;
}
body {
  margin: 0;
  padding: 0 .6rem;
  text-align: center;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
header h1 {
  font-variant: small-caps;
  font-size: 2.6rem;
  line-height: 1;
  margin: 0;
}
header p {
  font-variant: all-small-caps;
  font-size: 1.4rem;
  line-height: 1;
  margin: 0;
}
a {
  text-decoration: none;
  user-select: none;
}
footer {
  font-size: .6rem;
  font-style: italic;
  font-weight: lighter;
  margin-top: 1rem;
}
